--- old/usr/src/man/man5/zpool-features.5	Mon Oct 29 18:19:32 2012
+++ new/usr/src/man/man5/zpool-features.5	Mon Oct 29 18:19:32 2012
@@ -1,5 +1,6 @@
 '\" te
 .\" Copyright (c) 2012 by Delphix. All rights reserved.
+.\" Copyright (c) 2012 Joyent, Inc. All rights reserved.
 .\" The contents of this file are subject to the terms of the Common Development
 .\" and Distribution License (the "License").  You may not use this file except
 .\" in compliance with the License. You can obtain a copy of the license at
@@ -12,7 +13,7 @@
 .\" CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your
 .\" own identifying information:
 .\" Portions Copyright [yyyy] [name of copyright owner]
-.TH ZPOOL-FEATURES 5 "Mar 16, 2012"
+.TH ZPOOL-FEATURES 5 "Oct 24, 2012"
 .SH NAME
 zpool\-features \- ZFS pool feature descriptions
 .SH DESCRIPTION
@@ -170,6 +171,27 @@
 This feature is only \fBactive\fR while \fBfreeing\fR is non\-zero.
 .RE
 
+.sp
+.ne 2
+.na
+\fB\fBdataset_quota\fR\fR
+.ad
+.RS 4n
+.TS
+l l .
+GUID	com.joyent:dataset_quota
+READ\-ONLY COMPATIBLE	yes
+DEPENDENCIES	none
+.TE
+
+This feature enables dataset quotas and snapshot quotas. These quotas
+can be used to limit how many datasets and/or snapshots can be created
+under the dataset on which the quotas are set.
+
+This feature is \fBactive\fR once either of the quota properties has been
+set on a dataset.
+.RE
+
 .sp
 .ne 2
 .na
